Permalink
Browse files

Explicitly add cacerts.txt to MANIFEST.in to make sure it is included…

… in source distributions. Closes GH-260.
  • Loading branch information...
1 parent ec14d48 commit 2c4b278a1c15d5a76accf888ce142fed5a184db4 @garnaat garnaat committed Jul 19, 2011
Showing with 3 additions and 3 deletions.
  1. +1 −1 MANIFEST.in
  2. +2 −2 setup.py
View
@@ -1 +1 @@
-recursive-include tests *
+include boto/cacerts/cacerts.txt
View
@@ -32,15 +32,15 @@
import sys
-from boto import Version
+from boto import __version__
if sys.version_info <= (2, 4):
error = "ERROR: boto requires Python Version 2.5 or above...exiting."
print >> sys.stderr, error
sys.exit(1)
setup(name = "boto",
- version = Version,
+ version = __version__,
description = "Amazon Web Services Library",
long_description = "Python interface to Amazon's Web Services.",
author = "Mitch Garnaat",

0 comments on commit 2c4b278

Please sign in to comment.